# std::add_volatile< _Tp > Struct Template Reference
[Type Traits]

add_volatile More...

List of all members.

## Public Types

- typedef _Tp volatile type

## Detailed Description

### template<typename _Tp>
struct std::add_volatile< _Tp >

add_volatile

Definition at line 431 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits